/********** Global **********/

* {
  margin: 0;
}

body {
    margin: 0;
    padding: 0;
    background: url(../img/bg.png) top left no-repeat #4d6fad;
}

body {
    font: 85%/1.4 arial, helvetica, sans-serif;
}

a {
  color: #4576a4;
  cursor: pointer;
  outline: none !important;
  text-decoration: none;
}

a:visited {
  color: #4576a4;
}

a:hover, a:focus {
  color: #378ddd;
  text-decoration: underline;
}

a:active {
  color: #000;
}

a img {
  border: none;
}

.clr {
  clear: both;
}

ul {
  list-style-type: square;
}

.green {
  color: green;
}

.red {
  color: red;
}

.yellow {
  color: #BFB848;
}

.notimportant {
  color: #999;
}

/********** header **********/

div#header_wrapper {
  width: 900px;
  margin: 10px auto 0 auto;
  padding: 5px;
  background: url(../img/header_bg.png) bottom left repeat-x white;
  -moz-border-radius: 10px 10px 0 0;
  opacity: 1;
}

div#header h1 {
  display: none;
}

div#connexion {
  width: 900px;
  margin: 0 auto;
  padding: 0 0 0 0;
  height: 30px;
}

div#connexion div.wrapper2 {
  float: right;
  padding: 0 10px;
  height: 30px;
  line-height: 30px;
  background: url(../img/header_bg.png) bottom left repeat-x white;
  -moz-border-radius: 0 0 10px 10px;
}

div#connexion a {
  font-weight: bold;
  float: right;
  padding: 5px 10px;
  background: url(../img/blue.png) top left repeat-x #3d95bc;
  color: #222;
  -moz-border-radius: 0 0 10px 0;
}

div#connexion a.green {
  background: url(../img/green.png) top left repeat-x #85bc3c;
  -moz-border-radius: 0 0 0 10px;
}

/********** Menus **********/

div#header ul {
  float: right;
  margin: 0;
  padding: 0;
  list-style-type: none;
}

div#header ul li {
  float: left;
  margin: 10px 0 0 0;
  padding: 0;
  line-height: 30px;
  height: 30px;
}

div#header ul li a {
  display: block;
  float: left;
  color: white;
  font-weight: bold;
  padding: 0 13px;
}

div#header ul li a:hover {
  text-decoration: underline;
}

div#header ul li a.current {
  background-color: #3d95bc;
  color: white;
  -moz-border-radius: 15px;
}

div#header ul#nav li a { 
  color: white;
}

div#header ul#user_nav {
  float: right;
}

div#header ul#user_nav li a { 
  border-right: 1px solid #333;
  color: #888;
}

/* forms */

div#page form {
  margin: 0 1em 0 0;
}

div#page input[type=text], div#page input[type=password] {
  border: 1px solid #aaa;
}

div#page input.form-error, div#page textarea.form-error {
  border: 2px solid red;
}

div#page input, div#page textarea {
  font-size: 1em;
  padding: 0.2em;
  -moz-border-radius: 5px;
}

div#page form p {
  padding: 0.5em 0;
}

div#page span.help {
  font-size: 0.95em;
  color: #666;
}

/********** Content **********/

div#page_wrapper {
  width: 870px;
  padding: 20px;
  margin: 0 auto 20px auto;
  -moz-border-radius:  0 0 10px 10px;
  background-color: white;
}

div#content h2 {
  color: #1a2c42;
}

div#content p.blue, div#content div.blue, div#content a.blue {
  padding: 10px;
  -moz-border-radius:  10px;
  background: url(../img/blue_p.png) top left repeat-y white;
}

div#content p.white, div#content div.white, div#content a.white {
  padding: 10px;
  -moz-border-radius:  10px;
  background-color: white;
  border: 1px solid #ccc;
}


div#content p.dark_blue, div#content div.dark_blue, div#content a.dark_blue {
  padding: 10px;
  -moz-border-radius:  10px;
  background: url(../img/dark_blue_p.png) top left repeat-y white;
}

div#content a.dark_blue:hover, div#content a.dark_blue:active, div#content a.dark_blue:visited, div#content a.dark_blue:focus, div#content a.white:hover, div#content a.white:active, div#content a.white:visited, div#content a.white:focus {
  text-decoration: none;
}

div#content a.edit, div#content a.delete, div#content a.add, div#content a.up, div#content a.down, div#content a.go, div#content a.info, div#content a.consult, div#content a.swap  {
  background-image: url(../img/pencil.png);
  background-repeat: no-repeat;
  background-position: left center;
  padding-left: 20px;
  border: none;
}

div#content a.up {
  background-image: url(../img/arrow_up.png);
}

div#content a.down {
  background-image: url(../img/arrow_down.png);
}

div#content a.add {
  background-image: url(../img/add.png);
}

div#content a.delete {
  background-image: url(../img/delete.png);
}

div#content a.go {
  background-image: url(../img/go.png);
}

div#content a.info {
  background-image: url(../img/info.png);
}

div#content a.consult {
  background-image: url(../img/see.png);
}

div#content a.swap {
  background-image: url(../img/swap.png);
}

div#content table.devis {
  width: 97%;
  margin: 0 auto
}

div#content table.devis input {
  width: 90%;
  display: block;
  margin: 0 auto;
}

div#content div#prevoyance {
  height: 810px;
  width: 870px;
  margin: 0 auto;
  background: url(../img/prevoyance_bg.jpg) 0 100px no-repeat #b0e0ed;
  -moz-border-radius: 10px;
}

div#content div#epargne {
  height: 710px;
  width: 870px;
  margin: 0 auto;
  background: url(../img/epargne_bg.jpg) top left repeat-y #b0e0ed;
  -moz-border-radius: 10px;
}

div#content div#entreprises {
  width: 870px;
  margin: 0 auto;
  background: url(../img/entreprises_bg.jpg) top right no-repeat white;
  -moz-border-radius: 10px;
}

ul.aere li {
  padding: 10px 0 0 0;
}

/********** Footer **********/

div#footer {
  text-align: center;
  padding: 0 0 10px 0;
  color: white;
}

/* flash_messages */

div#flash_messages {
  margin: 0 0 1em 0;
  color: #6b683f;
  background: #fff999;
  border-top: 1px solid #8c8c53;
  border-bottom: 1px solid #8c8c53;
}

div#flash_messages a {
  text-decoration: underline;
  color: #6b683f;
}

div#flash_messages a:hover {
  text-decoration: none;
}

div#flash_messages.error {
  color: #6b403f;
  background-color: #ff9b99;
  border-color: #a14c3d;
}

div#flash_messages.error a {
  color: #6b403f;
}

div#flash_messages.valid {
  color: #456b3f;
  background-color: #a8ff99;
  border-color: #538c64;
}

div#flash_messages.valid a {
  color: #456b3f;
}

div#page div#flash_messages p {
  padding: 0.6em 1em;
}

/* BUTTONS */

.buttons a , .buttons button{
    display:block;
    float:left;
    margin:0 7px 0 0;
    background-color:#f5f5f5;
    border:1px solid #dedede;
    border-top:1px solid #eee;
    border-left:1px solid #eee;

    font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
    font-size:100%;
    line-height:130%;
    text-decoration:none;
    font-weight:bold;
    color:#565656;
    cursor:pointer;
    padding:5px 10px 6px 7px; /* Links */
    -moz-border-radius: 10px;
}

div.important .buttons a, div.important .buttons button{
  border:1px solid #bbb;
  border-top:1px solid #ccc;
  border-left:1px solid #ccc;
}

.buttons button{
    width:auto;
    overflow:visible;
    padding:4px 10px 3px 7px; /* IE6 */
}

.buttons button[type]{
    padding:5px 10px 5px 7px; /* Firefox */
    line-height:17px; /* Safari */
}

*:first-child+html button[type]{
    padding:4px 10px 3px 7px; /* IE7 */
}

.buttons button img, .buttons a img{
    margin:0 3px -3px 0 !important;
    padding:0;
    border:none;
    width:16px;
    height:16px;
}

/* STANDARD */

button:hover, .buttons a:hover {
    background-color:#dff4ff;
    border:1px solid #c2e1ef;
    color:#336699;
}

.buttons a:active{
    background-color:#6299c5;
    border:1px solid #6299c5;
    color:#fff;
}

/* POSITIVE */

button.positive, .buttons a.positive{
    color:#529214;
}

.buttons a.positive:hover, button.positive:hover, .buttons a.positive.hover {
    background-color:#E6EFC2;
    border:1px solid #C6D880;
    color:#529214;
}

.buttons a.positive:active{
    background-color:#529214;
    border:1px solid #529214;
    color:#fff;
}

/* NEGATIVE */

.buttons a.negative, button.negative{
    color:#d12f19;
}

.buttons a.negative:hover, .buttons a.negative.hover, button.negative:hover{
    background:#fbe3e4;
    border:1px solid #fbc2c4;
    color:#d12f19;
}

.buttons a.negative:active{
    background-color:#d12f19;
    border:1px solid #d12f19;
    color:#fff;
}

/********** Subscribers **********/

div#page table.subscribers {
  width: 100%;
}

div#page table.subscribers tr td, div#page table.subscribers th {
  padding: 0.1em 0.3em;
}

div#page table.subscribers tr:hover td, div#page table.subscribers tr.odd:hover td {
  background-color: #ccc;
}

div#page table.subscribers.no_effect tr:hover td, div#page table.subscribers.no_effect tr.odd:hover td {
  background-color: transparent;
}

div#page table.subscribers tr.odd td {
  background-color: #ddd;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
}

div#page table.subscribers tr td.num {
  font-weight: bold;
  width: 1px;
}

div#page table.subscribers th {
  text-align: left;
  background-color: #aaa;
  color: white;
  border-bottom: 1px solid #777;
}

/********** Paginator **********/

div#paginator {
  padding: 1em 0 0 0;
  text-align: center;
}

div#paginator a {
  margin: 0.2em 0.3em;
  padding: 0.15em 0.4em;
  border: 1px solid #4576a4;
}

div#paginator a:hover {
  color: white;
  background-color: #4576a4;
  text-decoration: none;
}
